Jump to content
funtoo forums

znavko

Members
  • Content Count

    123
  • Joined

  • Last visited

Everything posted by znavko

  1. Hello! I am so happy to use Funtoo on Lenovo G50-30. It increases performance. I hope you will help me to solve one trouble after world update. Some x11-proto packages was not emerged and I have blinking windows when use terminal and XFCE4 dialog windows. system: # uname -a Linux localhost.localdomain 4.8.15-1 #1 SMP Mon Jul 24 15:58:06 -00 2017 x86_64 Intel(R) Pentium(R) CPU N3530 @ 2.16GHz GenuineIntel GNU/Linux #gcc -v ???????????? ?????????? ????????????. COLLECT_GCC=/usr/x86_64-pc-linux-gnu/gcc-bin/5.3.0/gcc COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-pc-linux-gnu/5.3.0/lto-wrapper ??????? ???????????: x86_64-pc-linux-gnu ????????? ????????????: ../gcc-5.3.0/configure --disable-libssp --disable-multilib --enable-version-specific-runtime-libs --enable-libmudflap --prefix=/usr --bindir=/usr/x86_64-pc-linux-gnu/gcc-bin/5.3.0 --includedir=/usr/lib/gcc/x86_64-pc-linux-gnu/5.3.0/include --datadir=/usr/share/gcc-data/x86_64-pc-linux-gnu/5.3.0 --mandir=/usr/share/gcc-data/x86_64-pc-linux-gnu/5.3.0/man --infodir=/usr/share/gcc-data/x86_64-pc-linux-gnu/5.3.0/info --with-gxx-include-dir=/usr/lib/gcc/x86_64-pc-linux-gnu/5.3.0/include/g++-v5.3.0 --enable-libstdcxx-time --enable-__cxa_atexit --enable-clocale=gnu --host=x86_64-pc-linux-gnu --build=x86_64-pc-linux-gnu --with-system-zlib --enable-obsolete --disable-werror --enable-secureplt --enable-lto --without-cloog --with-bugurl=http://bugs.funtoo.org --with-pkgversion='Funtoo 5.3.0-r1' --with-mpfr-include=/var/tmp/portage/sys-devel/gcc-5.3.0-r1/work/gcc-5.3.0/mpfr/src --with-mpfr-lib=/var/tmp/portage/sys-devel/gcc-5.3.0-r1/work/objdir/mpfr/src/.libs --enable-libgomp --build=x86_64-pc-linux-gnu --enable-libgomp --enable-languages=c,c++,fortran --disable-libgcj --disable-esp --disable-libsanitizer ?????? ???????????????: posix gcc ?????? 5.3.0 (Funtoo 5.3.0-r1) # cat /etc/portage/make.conf MAKEOPTS="-j5" LINGUAS="en_US ru_RU" L10N="en-US ru-RU" CFLAGS="-march=native -O2 -pipe" CXXFLAGS="${CFLAGS}" CPU_FLAGS_X86="mmx mmxext popcnt sse sse2 sse3 sse4_1 sse4_2 ssse3" VIDEO_CARDS="intel" USE="alsa dbus core-kit flv introspection jpeg mp3 networkamager nsplugin ppapi png udev policykit X zlib -gnome -gtk -kde -qt3 -qt4 -wicd" PYTHON_TARGETS="python2_7 python3_4" PYTHON_SINGLE_TARGET="python3_4" my script for update: # cat re.sh emerge --sync eix-update emerge -avuND --with-bdeps=y --complete-graph=y --backtrack=30 --keep-going --verbose-conflicts --exclude "chromium gentoo-sources gimp glibc libreoffice perl python gcc" world x11-proto/xextproto-7.3.0, x11-proto/fixesproto-5.0-r1, x11-proto/inputproto-2.3.2, x11-proto/kbproto-1.0.7 and other proto packages was missed. Here it is randrproto build and config log: https://pastebin.com/y45FDbiQ Please let me know how to bypass these errors?
×
×
  • Create New...